  @media (max-width:767px){
    body{
        margin-top: 30px;
        margin-left: 15px;
        margin-right: 15px;
    }
    .kotak {     
        width: 100px;
        height: 40px; 
        background-color: #CFD4ED; 
    }
    .middle-items {
      display: grid;
      place-items: center;
    }
    .btn-close{
      position: absolute;
      float: right;
      top: 40px;
      right: 10px;
    }
    .welcome h1{
      padding-top: 20px;
      font-weight: 600;
      font-family: 'Helvetica';
      line-height: 36px;
      font-size: 24px;
    }
    .form-control{
      font-size: 12px;
    }
    .btn{
      padding-top: 2px;
      font-size: 13px;
      background-color:#0D28A6 ;
    }
    .account_non{
      font-family: 'Helvetica';
      font-weight: 400;
      font-size: 12px;
      padding-top: 5px;
    }
    .account_non a{
      color:#0D28A6;
    }
  }